﻿@charset "UTF-8";
/* Gravity Container Set styles */
/* NoTitle */
.DNNContainer_noTitle {
}

/* Title_h2 */
.DNNContainer_Title_h2 h2{
    position:relative;
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #7d76a8;
    padding-bottom: 10px;
}

.DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	margin-bottom:0px!important;
    font-size:22px;   
    font-weight:bold; 
    color:#585243;
    padding-top:5px;
    margin-left:40px;
     position:relative;
}

/* Title_h3 */
.DNNContainer_Title_h3 h2 .TitleH3 {
	display: block;
	margin-bottom: 20px;
    font-size:22px;   
    font-weight:bold; 
    color:#343434;
    padding-top:5px;   
     position:relative;
}

/* Title_h4 */
.DNNContainer_Title_h4 h4 .TitleH4 {
	display: block;
    font-size:20px;
    color:black;
	margin-bottom: 25px;
    font-style:italic;
     position:relative;
}

.ContentPurpleUnderline1 {
 position:relative;
}

.ContentPurpleUnderline1 h2{
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #7d76a8;
    padding-bottom: 10px;
}
.ContentPurpleUnderline1 h2 .CPU1{
    color: #585243;font-weight: normal; font-size: 30px;text-align: left;
}

.ContentPurpleUnderline2{
 position:relative;
}


.ContentPurpleUnderline2 h4{
    padding-top:15px;
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #7d76a8;
    padding-bottom: 10px;

}

.ContentPurpleUnderline2 h4 .CPU2{
    text-align: left;   
    color: #585243;
    font-weight: bold;
    font-style: normal;
}

.ContentGreenUnderline1 {
 position:relative;
}

.ContentGreenUnderline1 h2{
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #019a8e;
    padding-bottom: 10px;
}
.ContentGreenUnderline1 h2 .CGU1{
    color: #585243;font-weight: normal; font-size: 30px;text-align: left;
}

.ContentGreenUnderline2{
 position:relative;
}

.ContentGreenUnderline2 h4{
    padding-top:15px;
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #019a8e;
    padding-bottom: 10px;

}

.ContentGreenUnderline2 h4 .CGU2{
    text-align: left;   
    color: #585243;
    font-weight: bold!impoant;
    font-style: normal;
}

.ContentGreyUnderline1{
 position:relative;
}

.ContentGreyUnderline1 h2{
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #6D7B8D;
    padding-bottom: 10px;
}
.ContentGreyUnderline1 h2 .CGrU1{
    color: #585243;font-weight: normal; font-size: 30px;text-align: left;
}

.ContentGreyUnderline2{
 position:relative;
}
.ContentGreyUnderline2 h4{
    padding-top:15px;
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #6D7B8D;
    padding-bottom: 10px;

}

.ContentGreyUnderline2 h4 .CGrU2{
    text-align: left;   
    color: #585243;
    font-weight: bold;
    font-style: normal;
}

.ContentBorderBoxGrey2{   
    border: solid thin #E5E4E2 ;
    padding:0 15px 15px 15px;
    margin-bottom:15px;
     position:relative;
     margin-top:15px;
}
.ContentBorderBoxGrey2 h4
{
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #6D7B8D;
    padding-bottom: 10px;
    margin-top:4px;
    margin-top: 17px;
}
.ContentBorderBoxGrey2 h4 .CBBGr2{
    text-align: left;   
    color: #665f4e;
    font-weight: bold;
    font-style: normal;
}

.ContentBorderBoxPurple2{   
    border: solid thin #d0cee0;
    padding:0 15px 15px 15px;
    margin-bottom:15px;
     position:relative;
     margin-top:15px;
}
.ContentBorderBoxPurple2 h4
{
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #6D7B8D;
    padding-bottom: 10px;
    margin-top:4px;
    margin-top: 17px;
}
.ContentBorderBoxPurple2 h4 .CBBP2{
        text-align: left;   
    color: #665f4e;
    font-weight: bold;
    font-style: normal;

}

.ContentBorderBoxGreen2{   
    border: solid thin #93fff6;
    padding:0 15px 15px 15px;
    margin-bottom:15px;
     position:relative;
     margin-top:15px;
}
.ContentBorderBoxGreen2 h4{
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #6D7B8D;
    padding-bottom: 10px;
    margin-top:4px;
    margin-top: 17px;
}
.ContentBorderBoxGreen2 h4 .CBBG2{
        text-align: left;   
    color: #665f4e;
    font-weight: bold;
    font-style: normal;
}

.ContentBorderBoxGrey{   
    border: solid thin #E5E4E2 ;
    padding:5px 15px 15px 15px;
    margin-bottom:15px;
     position:relative;
     margin-top: 15px;
     
}
.ContentBorderBoxGrey h2
{
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #6D7B8D;
    padding-bottom: 5px;
    margin-top:4px;
}
.ContentBorderBoxGrey h2 .CBBGr{
    color: #665f4e;font-weight: normal; font-size: 30px;text-align: left;
}

.ContentBorderBoxPurple{   
    border: solid thin #d0cee0;
      padding:5px 15px 15px 15px;
    margin-bottom:15px;
     position:relative;
     margin-top: 15px;
}
.ContentBorderBoxPurple h2
{
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #6D7B8D;
    padding-bottom: 5px;
    margin-top:4px;
}
.ContentBorderBoxPurple h2 .CBBP{
    color: #665f4e;font-weight: normal; font-size: 30px;text-align: left;
}

.ContentBorderBoxGreen{   
    border: solid thin #93fff6;
      padding:5px 15px 15px 15px;
    margin-bottom:15px;
     position:relative;
     margin-top: 15px;
}
.ContentBorderBoxGreen h2
{
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #6D7B8D;
    padding-bottom: 5px;
    margin-top:4px;
}
.ContentBorderBoxGreen h2 .CBBG{
    color: #665f4e;font-weight: normal; font-size: 30px;text-align: left;
}








.ContentBorderBoxGreyNoTitle{   
    border: solid thin #E5E4E2 ;
    padding:15px;
    margin-bottom:15px;
}

.ContentBorderBoxPurpleNoTitle{   
    border: solid thin #d0cee0;
    padding:15px;
    margin-bottom:15px;
}

.ContentBorderBoxGreenNoTitle{   
    border: solid thin #93fff6;
    padding:15px;
    margin-bottom:15px;
}

.marker {
    height:32px;
    width: 28px;
    background-image:url('images/marker.gif');
    background-repeat:no-repeat;
    float:left;
}

